<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Boomalope -->

  <Bearalope.label>安洛普熊</Bearalope.label>
  <Bearalope.description>熊/爆炸羊杂交种。比起纯种的熊近战能力要弱，但其拥有巨大的囊里储满了大量的不稳定化学物质，在它死的时候会造成巨大爆炸。不幸的是，这些化学物质的毒性是可怕的，对生物有害，它们只有很短并充满痛苦生命。</Bearalope.description>
  <!-- Use Leather From: GrizzlyBear -->
  <!-- Use Meat From: GrizzlyBear -->
  <Bearalope_Corpse.label>安洛普熊尸体</Bearalope_Corpse.label>
  <Bearalope_Corpse.description>安洛普熊尸体</Bearalope_Corpse.description>


  <!-- Bear - Chicken -->

  <Bearchicken.label>鸡熊</Bearchicken.label>
  <Bearchicken.description>熊/鸡杂交种。在殖民者中有个绰号叫“枭熊”。在混战中比熊弱得多，但它会产卵。明显的，自卫能力比鸡好的多。</Bearchicken.description>
  <!-- Use Leather From: GrizzlyBear -->
  <!-- Use Meat From: GrizzlyBear -->
  <Bearchicken_Corpse.label>鸡熊尸体</Bearchicken_Corpse.label>
  <Bearchicken_Corpse.description>鸡熊尸体</Bearchicken_Corpse.description>


  <!-- Bear - Muffalo -->

  <Bearffalo.label>牦牛熊</Bearffalo.label>
  <Bearffalo.description>熊/牦牛杂交种。产奶和毛，是群居动物，像牦牛，而在战斗中表现略好。作为群居动物他们表现地太喜怒无常了。</Bearffalo.description>
  <!-- Use Leather From: GrizzlyBear -->
  <!-- Use Meat From: GrizzlyBear -->
  <Bearffalo_Corpse.label>牦牛熊尸体</Bearffalo_Corpse.label>
  <Bearffalo_Corpse.description>牦牛熊尸体</Bearffalo_Corpse.description>


  <!-- Bear - Wolf -->

  <Bearwolf.label>狼熊</Bearwolf.label>
  <Bearwolf.description>熊/狼杂交种。强壮如熊，迅捷如狼。优秀的快速打击力量，但他们的代谢速度快，这意味着他们需要大量食物。</Bearwolf.description>
  <!-- Use Leather From: GrizzlyBear -->
  <!-- Use Meat From: GrizzlyBear -->
  <Bearwolf_Corpse.label>狼熊尸体</Bearwolf_Corpse.label>
  <Bearwolf_Corpse.description>狼熊尸体</Bearwolf_Corpse.description>


</LanguageData>